div#games-scroller-widget {
	background-color: #F5F5F5;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	overflow-x: auto;

	game-score2 {
		min-width: 300px;
	}

	div.no-games-found {
		color: #BDBDBD;
		
		svg-icon svg {
			fill: #BDBDBD;
			width: 100px;
			height: 100px;
		}
	}
}